---
title: "operator-sdk print-deps"
---
## operator-sdk print-deps

Print Golang packages and versions required to run the operator

### Synopsis

The operator-sdk print-deps command prints all Golang packages and versions expected
by this version of the Operator SDK. Versions for these packages should match
those in an operator's go.mod file.


```
operator-sdk print-deps [flags]
```

### Options

```
  -h, --help   help for print-deps
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - An SDK for building operators with ease

